---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-ppc64le.tar.gz
  date: 2025-11-28
  time: 14:53:04
  size: 4095519
  sha256: cb4ca18f23b5ebae9b0dfab8f5e41d6657db89c1ff13b2cd4a92f12157f45341
  sha512: a7b295f924690cfd53d41a4217bc5e3c8c569430ab55e5c3e6ae351b24286967ed1ce0369874c013dd3885a00c2de019cbfdb9fac0c8bc18dc663ca0df9663dd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-ppc64le.tar.gz
  iso: alpine-netboot-3.23.0_rc1-ppc64le.tar.gz
  date: 2025-11-28
  time: 14:53:34
  size: 123363340
  sha256: 837038e2aff33957908c78ccf93d718280b84cb9a685a510144d49c223b35f8c
  sha512: 5b110b5b4ecc6049601dfa21a914fd98a805a0285f9e2e59b577e5e23bb6a0c4b26d33e99b09199245356dde7bd168ff60e436ae70a8bb99c87ee992e56bc20f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-ppc64le.iso
  iso: alpine-standard-3.23.0_rc1-ppc64le.iso
  date: 2025-11-28
  time: 14:53:55
  size: 181872640
  sha256: 0b9eb410c808de9939fbdd5ca41b53d7274ad1b85bb15e8b3f93645f6ad5b6df
  sha512: aa88db3deabf08e333f37770c528a25b475ae036f2895bf28af6e3e8d96b3a62b18668c7d327a6282a7691f520646e1ce5ea04b54a024d3dd1c25dab4b4eca7e
